@font-face {
    font-family: "Myfont";
    src:
            url("https://fonts.google.com/share?selection.family=Kaisei+Decol:wght@400;500;700|Shippori+Mincho");
}

*{box-sizing: border-box}

a{
    text-decoration: none;
}

ul{
    list-style: none;
}

body{
    font-family: YuMincho Helvetica Neue、Arial、Hiragino Sans、Hiragino Kaku Gothic ProN、Meiryo、sans-serif;
    margin:0;
    background-image: url("LP_img/bodybg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

main{
}

.container{
    position: relative;
    margin:0 auto;
    width:1000px;
}

#mainvisual{
    position:relative;
    background-image: url("LP_img/mainbg.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    height:110vh;
    z-index: -1;
}

header.active::after{
    content: "";
    position: absolute;
    left:50%;
    transform: translateX(-50%) translateY(-90%);
    display: inline-block;
    width:500px;
    height:300px;
    background-image: url("LP_img/feature_top.png");
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -2;
    animation-name: feature_in;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

header.active.active2::after{
    content: "";
    position: absolute;
    top:108vh;
    left:50%;
    transform: translateX(-50%) translateY(-90%);
    display: inline-block;
    width:500px;
    height:300px;
    background-image: url("LP_img/feature_top.png");
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -2;
    animation-name: feature_in;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}


@keyframes feature_in {
    from{
        transform: translateX(-50%) translateY(-80%);
    }
    to{
        transform: translateX(-50%) translateY(-20%);
    }
}

#mainvisual .container{
    height:100%;
}

#mainvisual__img{
    position:relative;
    top:3%;
    left:3%;
    width:80%;
    margin: 0 auto;
    text-align: center;
}

#mainvisual__img img{
    width:100%;
    object-fit: cover;
}

.order__btn::before{
    content: "＼回数無制限&顔含む全身丸ごと／";
    position:relative;
    font-weight: bold;
    font-family: YuMincho;
    font-size: 35px;
    letter-spacing: 1px;
    color: #209d80;
    text-shadow: 0 0 5px #ffffff;
}

.order__btn{
    position: relative;
    width:100%;
    margin: 0 auto;
    text-align: center;
    transition: 1s;
    opacity: 0;
    transform: translateY(20%);
}

.order__btn img{
    object-fit: cover;
    width:700px;
}

#mainvisual .order__btn{
    position: relative;
    left:50%;
    bottom:0;
    transform: translateY(20%) translateX(-49%);
}

#mainvisual__subtitle{
    position: absolute;
    top:4%;
    left:27%;
    width:250px;
    text-align: center;
    transform:skewX(-20deg);
    overflow: hidden;
}

#mainvisual__subtitle::before{
    content: "";
    position: absolute;
    left:0;
    display: inline-block;
    width: 100%;
    height:100px;
    transform: translateX(-100%);
    background-image: linear-gradient(#25b39b ,#0aaa8f);
    animation-name:subtitle_move;
    animation-duration: 5s;
    animation-iteration-count: infinite;
}

#mainvisual__subtitle p{
    color: white;
    font-family: YuMincho;
    font-size: 18px;
    line-height: 0px;
    letter-spacing: 5px;
    transform:skewX(20deg);
}

@keyframes subtitle_move {
    0%{
        transform: translateX(-100%);
    }
    20%{
        transform: translateX(0%);
    }
    90%{
        transform: translateX(0%);
    }
    100%{
        transform: translateX(100%);
    }
}

#mainvisual__emb{
    display: flex;
    width:50%;
    height:30%;
    flex-direction: row;
    position: absolute;
    top:37%;
    left:-4%;
}

#mainvisual__emb img{
    width: 100%;
}

#mainvisual__emb li:nth-of-type(1){
    position:relative;
    width:35%;
    top:30%;
    left:15%;
    opacity: 0;
    transition: 2s;
    animation: emb_move 5s 1s infinite alternate-reverse ease-in-out;
}

#mainvisual__emb li:nth-of-type(2){
    position:relative;
    top:-10%;
    width:40%;
    opacity: 0;
    transition: 2s;
    animation: emb_move 5s -1s infinite alternate-reverse ease-in-out;
}

@keyframes emb_move {
    from {
        transform: translateY(-3%);
    }

    to{
        transform: translateY(3%);
    }
}


#voice .order__btn{
    margin-top: 100px;
    margin-bottom: 50px;
}

#question .order__btn{
    margin-top: 100px;
    margin-bottom: 50px;
}

#feature{
    margin-top:250px;
    text-align: center;
}

#feature h2{
    font-family: YuMincho;
    color: #333333;
    padding-bottom: 10%;
    opacity: 0;
    transition: 2s;
}

#feature__table{
    margin: 0 auto;
    width:700px;
    opacity: 0;
    transition: 2s;
}

#feature__table img{
    width:100%;
    object-fit: cover;
}

#point{
    font-family: YuMincho;
    margin-top: 20%;
    margin-bottom: 10%;
}

#point__title-img{
    position: relative;
    left:10px;
    margin-bottom: 5%;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    text-align: center;
}

#point__title-img img{
    width: 100%;
}

.point__list-subtitle{
    font-size: 18px;
    letter-spacing: 1px;
}

#point__list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#point__list>li{
    margin-top:50px;
}

#point__list li:first-child{
    margin-top: 0;
}

.point__list-text--detail{
    font-size: 15px;
    letter-spacing: 1px;
}

.point__list-detail{
    font-size: 15px;
    list-style: disc;
}

.point__list-detail p{
    margin-top:0;
    margin-bottom:0;
}

.point__list-text ul{
    padding: 0 0 0 20px;
}

.point__list-text{
    width:35%;
    padding-top: 20px;
}

.point__list-text:nth-child(odd){
    position: relative;
    left:35px;
    width:30%;
}

.point__list-text:nth-child(even){
    position: relative;
    left:-20px;
}

.point__list-img{
    width:47%;
    text-align: center;
    opacity: 0;
    animation:point_move 5s ease-in-out infinite alternate-reverse;
    transform: translateY(-8%);
    animation-duration: 5s;
    transition: 2s;
}


.point__list-img img{
    position: relative;
    top:20px;
    object-fit: cover;
    width:80%;
}


.point__list-img:nth-child(3) img{
    top:50px;
}

.point__list-img:nth-child(7) img{
    top:-10px;
}

@keyframes point_move {
    from {
        transform: translateY(-3%);
    }

    to{
        transform: translateY(3%);
    }
}

#point__list li:nth-of-type(2){
    animation-delay: 1s;
}

#point__list li:nth-of-type(6){
    animation-delay: 1s;
}

.point__list-number{
    position: relative;
    top:5px;
}

.point__list-number img{
    object-fit: cover;
    width:30%;
}

.point__list-title{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 2px;
    background: linear-gradient(130deg, #7af3d7 0%, #2ea288 30%, #56cbb0 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.point__list-subtitle{
    margin-top:10px;
    margin-bottom: 0;
}

#point__list-method{
    padding-left: 0;
}

#point__list-method p:nth-of-type(1){
    margin-bottom: 0;
    margin-top: 5px;
    font-size: 15px;
    color: #b99851;
}

#point__list-method p:nth-of-type(2){
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    letter-spacing: 1px;
}

#pay{
    background-image: url("LP_img/paybg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

#pay h1{
    font-family: YuMincho;
    position: absolute;
    top:5%;
    left:50%;
    font-size: 48px;
    transform: translateX(-50%);
    font-weight: normal;
    background-size: 500% 100%;
    background-image:linear-gradient(
            20deg,
            rgba(213, 168, 51, 0.8) 45%,
            #ffe376 50%,
            rgba(213, 168, 51, 0.8) 55% );
    background-clip: text;
    color: transparent;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-name: pay_effect;
}

@keyframes pay_effect {
    0% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

#pay__img{
    margin: 0 auto;
    width:90%;
}

#pay__img img{
    width:100%;
    object-fit: cover;
}

#voice__title{
    width: 70%;
    margin: 0 auto;
}

#voice__title img{
    width:100%;
    object-fit: cover;
}

#voice .order__btn{
    margin-top:30px;
    margin-bottom: 100px;
}

#voice ul{
    padding-left: 0;
}

.voice__img{
    width: 80%;
    margin: 0 auto;
}

.voice__img img{
    width:100%;
    object-fit: cover;
}

#question__title img{
    object-fit: cover;
    width: 100%;
}

#question ul{
    padding-left: 0;
}

#question li{
    width:60%;
    margin: 0 auto 20px auto;
    background-color: #ffffff;
    box-shadow: 0 0 3px #777777;
}

.question__q{
    position: relative;
    display: flex;
    width:90%;
    padding-top: 15px;
    margin: 0 auto 20px auto;
    justify-content: flex-start;
    align-items: center;
}

.question__q span:nth-of-type(2){
    padding-left: 5px;
    font-size: 16px;
    letter-spacing: 1px;
    color: #1d6b59;
}

.question__q::after{
    content: "";
    position: absolute;
    bottom:-8px;
    background-color: #258a73;
    height: 1px;
    width:100%;
    box-shadow: #777777;
}

.question__icon{
    width:30px;
}

.question__icon img{
    width: 100%;
    object-fit: cover;
}

.question__a{
    display: flex;
    width:90%;
    padding-bottom: 15px;
    margin: 0 auto;
    justify-content: flex-start;
    align-items: flex-start;
}

.question__a span:nth-of-type(1){
    color:#1d6b59;
    text-align: center;
    width:30px;
}

.question__a span:nth-of-type(2){
    padding-left: 5px;
    font-size: 12px;
    letter-spacing: 1px;
}

#question .order__btn{
    margin-top:40px;
}
